/*
Theme Name:     divi-child
Description:    Child Divi Theme
Author:         WKD1
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

#top-menu a:hover {
    color: #ff9000;
}

.tees-slider-circles {
background-color: rgba(0, 0, 0, 0);
padding: 50px;
margin: 100px;
border-radius: 15px;
}

body {
font-size: 16px;
}

#footer-info a {
font-size: 14px;
font-weight: 400;
color: #FFFFFF;
}

#footer-info a:hover {
font-weight: 400;
color: #ff9000;
}

.et_pb_widget a {
color: #ff9000;
}

.et_pb_widget a:hover {
color: #777;
}

.bottom-nav {text-align: center;}

.bottom-nav a {
font-weight: 400;
color: #FFFFFF;
}

.bottom-nav a:hover {
font-weight: 400;
color: #ff9000;
}

.et_pb_widget_area_left, .et_pb_widget_area_right {
border-color: transparent;
}

/* Footer Form - Caldera Forms Widget */

.ff-name .control-label {display: none;}
.ff-email .control-label {display: none;}
.ff-message .control-label {display: none;}
.ff-not-spam .control-label {display: none;}

.ff-name .form-control {color: #fff;}
.ff-email .form-control {color: #fff;}
.ff-message .form-control {color: #fff;}
.ff-not-spam .form-control {color: #fff;}

.caldera-grid .form-control {background-color: transparent; border: 1px solid #ff9000; }

.ff-send .btn-default {
background: #ff9000;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #ff9000;
}
 
.ff-send .btn-default:hover{
background: transparent;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #ff9000;
}

.qf-button .btn-default {
background: #ff9000;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #ff9000;
}
 
.qf-button .btn-default:hover{
background: #383838;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #383838;
}

.qf-font label.checkbox-inline {
    color: #383838;
}

.qf-hover .caldera-grid a:hover {
    color: #383838;
}


.cf-button .btn-default {
background: #ff9000;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #ff9000;
}
 
.cf-button .btn-default:hover{
background: #383838;
color: #fff;
background-image: none;
text-shadow: none;
width: 100px;
border: 1px solid #383838;
}

.caldera-grid {margin-top: 10px;}
.form-group.ff-message {margin-bottom: -0px;}
label.checkbox-inline {color: #a8a8a8;}

/*------------------------------------------------*/
/*-------[Float an Image Between Sections]-------*/
/*------------------------------------------------*/
 
/* remove all padding in section */
    .logo-spacer-section { padding:0px; margin:0 0 -40px 0;}
    .logo-spacer-section .et_pb_row, .logo-spacer-section .et_pb_section  { padding: 0px;}
 
/* logo under header */
    #logo-under-header {padding: 0px; margin: 0px;}
    #logo-under-header img {margin-top:-105px; width: 150px; z-index: 1; position: relative;}
 
/* logo under standard sections */
    #logo-spacer {padding: 0px 0px 0px 0px; margin: 0px;}
    #logo-spacer img {margin-top: -200px; width: 100px; z-index: 1; position: relative;}

/*----Blurb Links----*/

.blurb-features h4 a {
    color: #ff9000 !important;
}

.blurb-features h4 a:hover {
    color: #383838 !important;
}

.blurb-steps h4 a {
    color: #383838 !important;
}

.blurb-steps h4 a:hover {
    color: #ff9000 !important;
}

/*-------modal search bar----*/

body #et_top_search .et-search-form {
position: fixed ;
top: 0px ;
left: 0px ;
bottom: 0px ;
margin-top: 80px ;
margin-right: 0px ;
}

body #et_top_search .et-search-form input {
width: 50% ;
height: 75px ;
position: relative ;
top: 30vh ;
display: block ;
margin-right: auto ;
margin-left: auto ;
font-size: 3em ;
}

@media screen and (max-width: 320px){#et_top_search{display:none;}}
@media screen and (max-width: 480px){#et_top_search{display:none;}}
@media screen and (max-width: 650px){#et_top_search{display:none;}}

/*------Toggle Closed Colours----*/

.et_pb_toggle h5.et_pb_toggle_title {
    color: #383838;
}

.et_pb_toggle_close {
    background-color: #f5f5f5;
    padding: 20px;
}

.et_pb_toggle {
    border: 1px solid #383838;
    margin-bottom: 30px;
}

/*-----Testimonials Grid-------*/

.testimonial-grid {
    border: 1px solid #383838;
    margin-bottom: 30px;
}

.testimonial-grid .et_pb_testimonial_description {
    font-size: 18px;
}

/*--------Hide Woo Cart From Menu-----*/

#et-top-navigation .et-cart-info {
    display: none;
}

.et-social-pinterest a.icon:before { content: '\e095'; }

.bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #ff9000;
}


